compat: Added support for ib_core from kernel 4.8 on RHEL7.2
[compat-rdma/compat.git] / udev /
2010-01-20 Luis R. RodriguezInstall udev rules and scripts needed for compat_firmwa...